@import url('gothampro-light.css');
@import url('gothampro-bold.css');
@import url('gothampro.css');

.wrapper{
	text-align: center;
	padding-top: 50px;
	background: url('../img/bg.png') no-repeat center 56px;
	min-height: 100vh;
	padding-bottom: 250px;
}

.desc{
	font-family: 'GothamProLight';
	font-size: 18px;
	margin-top: 15px;
}

.soc{
	margin-top: 155px;
}

.soc p{
	font-family: 'GothamProBold';
	font-size: 24px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 8px;
}

.soc_btns{
	margin-top: 46px;
}

.soc_btns a{
	display: inline-block;
	margin: 0 12px;
}

.soc_btns a:hover{
	opacity: .8;
}

.soc span{
	font-family: 'GothamProRegular';
	display: block;
	font-size: 18px;
	color: #fff;
	margin-top: 48px;
}

.write{
	margin-top: 176px;
}

.write p{
	font-family: 'GothamProRegular';
	font-size: 24px;
}

.write a{
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'GothamProBold';
	border: 1px solid #fff;
	color: #fff;
	text-decoration: none;
	padding: 22px 120px;
	margin-top: 26px;
	letter-spacing: 5px;
}

.write a:hover{
	background: #000;
	color: #fff;
}